{
    "name": "Chuan_merchant_stately / 商家中心",
    "brief": "Chuan Theme 适配版商家中心插件，支持商家入驻、后台审核和用户主页商家信息展示。",
    "version": "2.1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}